package agilpizza.pizza;

import static org.junit.Assert.assertTrue;

import org.testng.annotations.BeforeMethod;
import org.testng.annotations.Test;

import agilpizza.internal.SeleniumTestCase;

public class PizzasTradicionaisTest extends SeleniumTestCase {
	@BeforeMethod
	public void entrarNaPagina() {
		sel.open(CONTEXTO);
		sel.clickAndWait("linkEnderecoParaMontarPizza");
	}

	@Test
	public void verificarExistenciaDeVirgulaNoPrecoDaPizza() {
		sel.open(CONTEXTO);
		sel.clickAndWait("linkPizzasTradicionais");
		assertTrue("Preço da Pizza Brasileira contém '.' no formato.", sel.isTextPresent("12,50"));
	}
	
}
